@font-face {
  font-family: 'fontello';
  src: url('../font/fontello.eot?96268110');
  src: url('../font/fontello.eot?96268110#iefix') format('embedded-opentype'),
       url('../font/fontello.woff2?96268110') format('woff2'),
       url('../font/fontello.woff?96268110') format('woff'),
       url('../font/fontello.ttf?96268110') format('truetype'),
       url('../font/fontello.svg?96268110#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?96268110#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-mail:before { content: '\e800'; } /* '' */
.icon-lupa:before { content: '\e802'; } /* '' */
.icon-lista:before { content: '\e805'; } /* '' */
.icon-musica:before { content: '\e807'; } /* '' */
.icon-negra:before { content: '\e808'; } /* '' */
.icon-corchea:before { content: '\e809'; } /* '' */
.icon-ubicacion:before { content: '\e80c'; } /* '' */
.icon-menu:before { content: '\f0c9'; } /* '' */
.icon-mailnegro:before { content: '\f0e0'; } /* '' */
.icon-plus:before { content: '\f0fe'; } /* '' */
.icon-spotify:before { content: '\f1bc'; } /* '' */
.icon-filtro:before { content: '\f1de'; } /* '' */
.icon-mapa:before { content: '\f278'; } /* '' */